.hero{
	height: 600px;
	background-image: url(../images/hero-bg__desctop_blur.jpg);
}

img.hero-right__img{
	width: auto;
	height: auto;
	display: block;
	max-width: 85%;
}
.hero-left__h1{
	max-width: 500px;
	line-height: 1.333;
	font-size: 36px;
	margin-bottom: 22px;
}
.hero-left__h2{
	font-size: 20px;
	line-height: 2.5;
	text-align: left;
	letter-spacing: 2px;
	margin-bottom: 40px;
}
.hero-left{
	margin-right: 20px;
}
